[Desktop Entry]
BinaryPattern=
Name=GhostView
Name[cs]=Ghostview
Name[da]=Ghostview
Name[eo]=Postskriptrigardilo
Name[ko]=고스트뷰
Name[ta]=§¸¡ðÅ¢ä
Protocols=
MimeType=application/pdf;application/postscript;image/x-eps
Comment=Postscript Viewer
Comment[bg]=Ïðîãðàìà çà ðàçãëåæäàíå íà Postscript ôàéëîâå
Comment[ca]=Visor de Postscript
Comment[cs]=Prohlížeč Postscriptových souborů
Comment[da]=PostScript dokument fremviser
Comment[de]=PostScript-Betrachter
Comment[el]=Προβολή Postscript
Comment[eo]=Rigardilo "GhostView" por Postskripto
Comment[es]=Visor de archivos PostScript
Comment[et]=PostScript failide vaataja
Comment[fi]=Postscript-näyttäjä
Comment[fr]=Afficheur PostScript
Comment[gl]=Visualizador de Postscript
Comment[he]=Postscript גיצמ
Comment[hr]=Preglednik PostScript dokumenata
Comment[hu]=PostScript dokumentumnéző
Comment[is]=Postscript-sjá
Comment[it]=Visualizzatore Postscript
Comment[ja]=Postscriptビューア
Comment[ko]=포스트스크립트 보기
Comment[lt]=Postscript žiūriklis
Comment[lv]=Postscript Skatītājs
Comment[mk]=Прикажувач на PostScript
Comment[nl]=lezer voor Postscript-bestanden
Comment[no]=Postscript-fremviser
Comment[no_NY]=Postscript-lesar
Comment[oc]=Visualisor de Postscript
Comment[pl]=Przeglądarka plików Postscriptu
Comment[pt]=Visualizador de documentos PostScript
Comment[pt_BR]=Visualizador de arquivos Postscript
Comment[ro]=Vizualizor de documente PostScript
Comment[ru]=просмотрщик Postscript документов
Comment[sk]=Prehliadač Postskriptových súborov
Comment[sl]=Pregledovalnik za PostScript
Comment[sr]=Prikazivač Postscript dokumenata
Comment[sv]=Postskriptvisare
Comment[ta]=À¡ðìÃ¢ôð À¡÷¨ÅÂ¡Ç÷
Comment[tr]=Postscript Görüntüleyici
Comment[uk]=Переглядач PostScript
Comment[zh_CN.GB2312]=Postscript 查看器
Comment[zh_TW.Big5]=Postscript 檢視器
Exec=ghostview
Icon=gv
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
